@charset "utf-8";
/* CSS Document */

	.br4{ display:inherit; }
	.hide4{	display:none; }
	.navLR{	margin:0 10px;}
	.connectMainImg{ margin-top: -85px;}
	.btMenuC{ width: 200px; }
	.txtmain2{margin-top: 90px; width: 70%;}
	.txtmain3{margin-top: 0px; width: 70%;}
	.txtmain4{margin: -80px 0 0 -250px; width:300px;}
	.txtmain6{margin: 130px 0 0 0px;}
	.txtmain7{margin: 150px 0 0 0px;}

	.wf-txtmain2{margin: 150px 0 0 130px;}
	.wf-txtmain3{margin: 150px 0 0 0px;}
	.wf-txtmain4{margin: 200px 0 0 -600px;}
	.carousel-control, .carousel-indicators, .carousel{  max-height: 630px !important;}
	.logo{margin:10px 0 0 180px;}
	.btBookingOnlineT{margin:40px 0 0 730px; width: 100px; }
	.burger{margin:0 0 0 850px;  width: 30px;}
	.widthnav{ padding-bottom:161px; }
	.bgUs{padding: 20px 20px; height: 629px;}
	.bgContact{background-image: none; }


@media screen and (max-width: 991px){
	.shopName{height: 13px;}		
	.logoS{margin: 0 0 0 0px;  width: 150px; }
	.logo{width: 220px; margin:10px 0 0 130px;}
	.btBookingOnlineT{margin:55px 0 0 550px; width: 80px; }
	.spcLus{padding-left: 20px;}
	.btMenuC{ width: 160px; }
	.txtmain2{margin-top: 60px; width: 50%;}
	.txtmain3{margin-top: 5px; width: 50%;}
	.txtmain4{margin: -70px 0 0 -200px; width:230px;}
	.txtmain5{margin: 0 0 0 -100px; width:230px;}
	.txtmain6{margin: 120px 0 0 -50px; width:300px;}
	.txtmain7{margin: 100px 0 0 -30px; width:220px;}

	.wf-txtmain2{margin: 100px 0 0 50px;}
	.wf-txtmain3{margin: 100px 0 0 0px;}
	.wf-txtmain4{margin: 130px 0 0 -400px;}
	
	#bgCondition{	padding: 30px 0 20px 0; margin-bottom: -0px;}
	.carousel-control, .carousel-indicators, .carousel{  max-height: 480px !important;}
	.burger{margin:0 0 0 650px;  }
	.widthnav{ padding-bottom:53px; }
	.whatonh2{font-size: 16px; line-height: 20px; }	
	
	.br3{ display:inherit; }
	.hide3{	display:none; }
	.hide-tablet{
		display:none;
	}
	.show-tablet{
		display:inherit;
	}
}

@media screen and (max-width: 767px){
	.setNav{width: 100%;}	
	.logo{margin:10px 0 0 130px;}
	.btBookingOnlineT{margin:0; width: 80px; top: -28px; right: 60px; }
	.burger{ right: 20px;  top: 10px;}
	.lineNavBlue{ display:inherit; height: 2px; margin: 5px 0 5px 0;}	
	.logo{width: 150px; margin:3px 0 0 5px;  top: 0px; left: 0px;}	
	.bgArrow{ margin-top: 12px; width: 35%;}
	.bgArrowGallery{width: 55%;}
	.bgArrowFoot{width: 35%;}
	.connectMainImg{ margin-top: -60px;}
	.txtmain2{margin-top: 0px; width: 70%;}
	.txtmain3{margin: -20px 0 0 -25px; width: 80%;}
	.txtmain4{margin: 20px 0 0 -80px; width:60%;}
	.txtmain5{margin: 0 0 0 -100px; width:200px;}
	.txtmain6{margin: 20px 0 0 -20px; width:200px;}
	.txtmain7{margin: 30px 0 0 -20px; width:80%;}	
	

	.wf-txtmain2{margin: 0px 0 0 30px; width:60%;}
	.wf-txtmain3{margin: 0px 0 0 0px; width:200px;}
	.wf-txtmain4{margin: 0px 0 0 -120px; width:80%;}
	
	
	.bgGal{ width: 170px;}
	.galset1, .galset2, .galset3, .galset4{margin: 0; padding: 0;}
	.txtContactUs{ font-size:20px;}
	.heightcontact{display:none;}
	.boxRegister{width: 90%;}
	.imgwhaton{ width: 20%;}
	.new_menu_img{ width:50%; }
	
	.hide-mobile{
		display:none;
	}
	.show-mobile{
		display:inherit;
	}
	.br2{ display:inherit; }
	.hide2{	display:none; }
	.btMenu{ background-image: url(../images/btMenu180.png); width: 180px; height: 180px; margin: 10px auto 10px auto; font-size: 26px; padding-top: 50px;}
	.carousel-control, .carousel-indicators, .carousel{  max-height: 95% !important;}
	.widthnav{ margin:0; padding:20px 0 400px 20%; width:100%;}	
	.logoS{margin: 0 0 0 -20px; }
	.bgUs{height: auto;}
	.btMenuC{margin-top: 0px; }
	.tiMenu{margin-top: 30px; margin-bottom: 30px;}
	.coninnerLR{ padding:0 15px;}
}

@media screen and (max-width: 500px){
	.connectMainImg{ margin-top: -45px;}
	.imgwhaton{ width: 80%;}
	h2.newmenu{
		font-size:20px;
		text-align:center;
		font-weight:normal;
	}
	.new_menu_img{ width:80%; }
	
	.mobile100{width:90%;}
	.firstGallery{width: 90%; height: auto;}
	.mobile80{width:70%;}
	.br1{ display:inherit; }
	.hide1{	display:none; }
	.btMenuC{ width: 80%; margin-top: 10px;}
}

@media screen and (max-width: 320px){
	.shopName{height: 10px;}		
}